- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
libwpg.h File Reference
`#include "WPGraphics.h"`
`#include "WPGPaintInterface.h"`

Go to the source code of this file.

## Macros
#define | LIBWPG_VERSION_MAJOR 0
#define | LIBWPG_VERSION_MINOR 2
#define | LIBWPG_VERSION_REVISION 2
#define | LIBWPG_VERSION_STRING "0.2.2"

## Macro Definition Documentation

#define LIBWPG_VERSION_MAJOR 0

#define LIBWPG_VERSION_MINOR 2

#define LIBWPG_VERSION_REVISION 2

#define LIBWPG_VERSION_STRING "0.2.2"

Referenced by libwpg::WPGSVGGenerator::startGraphics().